<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>
<body>
    <h1>Uso de formularios</h1>
    <form action="respuesta.html" method="post">
        <label for="nombres">Nombres</label>
        <input type="text" name="nombres" placeholder="Nombres completos" required>
        <br><br>
        <label for="">Edad</label>
        <input type="number" min="1" max="120" name="edad" placeholder="Edad" required>
        <br><br>
        <label for="">Contraseña</label>
        <input type="password" name="pass" placeholder="Contraseña" required>
        <br><br>
        <label for="">Fecha de nacimiento</label>
        <input type="date" name="fecha">
        <br><br>
        <label for="">Email</label>
        <input type="email" name="correo">
        <br><br>
        <label for="">Teléfono</label>
        <input type="tel" name="telefono">
        <br><br>
        <label for="">Genero</label>
        <input type="radio" name="genero">Hombre
        <input type="radio" name="genero">Mujer
        <input type="radio" name="genero">Bixesual
        <br><br>
        <label for="">Hobbies</label>
        <input type="checkbox" name="futbol">futbol
        <input type="checkbox" name="baloncesto">baloncesto
        <input type="checkbox" name="bailar">Bailar
    |   <label for="">Documento</label>
        <input type="file">
        <br><br>
        <input type="submit" name="Enviar" value="Enviar">
        <input type="reset" name="Reiniciar" value="Borrar">   
    </form>
    <a href="https://www.youtube.com/watch?v=TSGXiCbDHmY&ab_channel=DeportesRCN" target="_blank">Ir a Youtube</a>
</body>
</html>